BODY {
margin: 0;
padding: 0;
font: 79%/1.2 Arial, Helvetica, sans-serif !important;
background: #ACACAC url(http://uk.playstation.com/static/furn/portal/common/bg_generic.gif) 0 0 repeat;
}

/*#contentHolder {
background:transparent url(http://uk.playstation.com/static/furn/portal/common/bg_shaddow.png) repeat-y center;
}*/

H1 {
font-family: Arial Narrow, Helvetica Neue, Helvetica, Arial, sans-serif;
font-size: 2.848em;
font-weight: normal;
margin: 0 0 10px;
padding: 0;
}

H1.hidden {
display: none;
}

H2 {
font-family: Arial Narrow, Helvetica Neue, Helvetica, Arial, sans-serif;
font-size: 2em;
color:#333;
font-weight: normal;
margin: 0 0 10px;
padding: 0;
}

H2 A {
/*padding: 0 10px 0 0;
font-weight: normal;
background: url(http://uk.playstation.com/other_files/portal/common/icon_linkarrow.gif) 100% 0.5em no-repeat;*/
color: #e60000;
}

H3 {
padding: 0;
margin: 0 0 10px 0;
font-size: 1.424em;
}

H4 {
padding: 0;
margin: 0 0 10px 0;
font-size: 0.870em;
}
P,
ADDRESS {
font-size: 0.870em;
line-height: 1.265em;
color: #333;
padding: 0;
margin: 0 0 5px; /* was set to 10px */
}
P.intro {
font-size: 0.949em;
}
A IMG {
border: none;
}

A {
text-decoration: none;
color: #CC0000;
}

A:hover {
text-decoration: underline;
color: #FF0000;
}

INPUT {
padding: 2px;
font: 0.870em Helvetica Neue, Helvetica, Arial, sans-serif;
}

ADDRESS
{
font-style: normal;
}

ACRONYM
{
border: 0;
text-decoration: none;
}

FORM {
margin:0;
padding:0;
border:0;
}

TEXTAREA {
width: 190px;
font: 0.8em Helvetica Neue, Helvetica, Arial, sans-serif;
background-color: #FFFFFF;
border:1px solid #DBDBDB;
padding:1px 0 1px 4px;
height: 70px;
}

OBJECT,
EMBED {
padding: 0;
margin: 0;
}

/* --------- */


DIV#wrapper {
width: 970px;
margin: 0 auto;
text-align: left;
position: relative;
}

BODY.narrow DIV#wrapper {
width:736px;
}

INPUT {
margin: 0;
}

DIV.hr,
DIV.hr2,
DIV.hr3 {
clear: both;
height: 1px;
background: #CCC;
padding: 0;
margin: 0 0 10px;
}

DIV.hr HR,
DIV.hr2 HR,
DIV.hr3 HR {
display: none;
line-height: 0em;
font-size: 0;
height: 1px;
padding: 0;
margin: 0;
}

DIV.clear {
clear: both;
line-height: 0;
font-size: 0;
height: 0;
overflow:hidden;
}
br.clear {clear:both;}
.hidden {
visibility:hidden;
}

/* --------------------------------------------------------------------------------------------- */
/* --- layout --- */
/* --------------------------------------------------------------------------------------------- */


BODY.templateHome DIV#doubleColumn {
padding-left: 10px;
}

BODY.templateHome DIV#rightColumn {
padding-top: 10px;
}

/* MD: #contentContainer removed from below */

#header, #logo, #contentContainer, #rightColumn {
position: relative;
z-index: 1;
}

#header.hasCarousel {
 padding: 0 0 0px;
 margin-bottom:275px;
}


/** Game Record Hero Spacer **/
.heroSpacer {
height:382px;
_height:230px;
overflow:hidden;
}
.heroSpacer HR {
 display:none;
}


#headerCarousel.jscarousel {
visibility:visible;
}

#headerCarousel LI DIV {
position:absolute;
left:28px;
top:176px;
width:276px;
padding: 10px;
color:#fff;
display:block;
background: url(http://uk.playstation.com/static/furn/portal/common/bg_cta.png) 0 100% no-repeat;
}

#headerCarousel LI DIV STRONG {
  font-size: 2em;
  font-weight:bold;
  display: block;
}

#headerCarousel LI DIV STRONG SPAN {
  background: url(http://uk.playstation.com/static/furn/portal/common/cta_arrow.png) 100% 0.4em no-repeat;
  padding: 0 15px 0 0;
}

#headerCarousel LI DIV STRONG.Games {
  background: url(http://uk.playstation.com/static/furn/portal/common/xmb/icon_game.png) 0 0.25em no-repeat;
  padding: 0 0 0 33px
}

#headerCarousel LI DIV STRONG.Movies {
  background: url(http://uk.playstation.com/static/furn/portal/common/xmb/icon_movie.png) 0 0.2em no-repeat;
  padding: 0 0 0 33px
}

#headerCarousel LI DIV STRONG.Music {
  background: url(http://uk.playstation.com/static/furn/portal/common/xmb/icon_music.png) 0 0.1em no-repeat;
  padding: 0 0 0 33px
}

#headerCarousel LI DIV STRONG.Network {
  background: url(http://uk.playstation.com/static/furn/portal/common/xmb/icon_network.png) 0 0.1em no-repeat;
  padding: 0 0 0 33px
}

#headerCarousel LI DIV STRONG.Photo {
  background: url(http://uk.playstation.com/static/furn/portal/common/xmb/icon_photo.png) 0 0.01em no-repeat;
  padding: 0 0 0 33px
}

#headerCarousel LI DIV P {
  color:#fff;
  font-size: 1em;
}

#headerCarousel LI DIV A,
#headerCarousel LI DIV A:hover {
  color: #FFF;
  text-decoration: none;
}

#headerCarousel {
clear: both;
display: block;
float: none;
list-style: none;
position: absolute;
left: 0;
top: 0;
z-index: 1;
padding: 0;
margin: 0;
height: 590px;
}

#headerCarousel LI {
visibility: hidden;
}

#headerCarousel LI.first {
width:970px;
overflow:hidden;
visibility: visible;
margin-top:20px;
}

#flash_background
{
overflow:hidden;
}
.layer
{
position:absolute;
}
/* Fix to ensure the RSS news page is centrally aligned in IE */
BODY.rss DIV.layer {
text-align: center;
}


/*- Style used to assist with Screen readers picking up replacement text -*/
SPAN.mIKr-alternate {
position: absolute !important;
left: 0 !important;
top: 0 !important;
width: 0 !important;
height: 0 !important;
display: block !important;
overflow: hidden !important;
letter-spacing: 0 !important;
}

/* --------------------------------------------------------------------------------------------- */
/* --- logo images --- */
/* --------------------------------------------------------------------------------------------- */

DIV.availableConsole {
display: block;
margin: 0px 0px 7px 0px;
overflow: hidden;
height: 12px;
}


/* Clears the text with PS3_games */
DIV.availableConsole.gamefeature {
width: 100%;
}

DIV.availableConsole IMG,
DIV#rightColumn DIV.subPanel DIV.availableConsole IMG {
margin: 0;
border: 0;
padding: 0;
}

/* --------------------------------------------------------------------------------------------- */
/* --- image positioning variants --- */
/* --------------------------------------------------------------------------------------------- */

IMG.newsImage {
/*margin: 0px 10px 10px 0px;*/
}

DIV.panelBodyDouble IMG.headlineImage {
display:block;
float: none;
margin-top:-7px;
margin-bottom:22px;
}

/* --------------------------------------------------------------------------------------------- */
/* --- end of stylesheet --- */
/* --------------------------------------------------------------------------------------------- */

